/*
  Theme Name:   Radica Child
  Theme URI:    https://radica.winsomethemes.com/
  Author:       Promo.it
  Author URI:   https://www.promo.it
  Template:     radica
  Description:  Radica | Child Theme.
  Version:      1.1.1
  License:      GNU General Public License v2 or later
  License URI:  http://www.gnu.org/licenses/gpl-2.0.html
  Tags:         right-sidebar, left-sidebar, custom-header, custom-background, custom-menu, theme-options, translation-ready
  Text Domain:  radica
*/
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@300;400;600&family=Lato:wght@300;400;700;900&display=swap');

html,
body {
    overflow-x: hidden;
}

html,
body,
* {
    font-family: 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 600;
}

.top-head .wst_main_nav>ul>li>a {
    text-transform: uppercase;
}

.text-white {
    color: #fff !important;
}

.text-transparent {
    color: transparent !important;
}

.rotate-title {
    -webkit-transform: rotate(-90deg) translate(-100%, 0);
    -ms-transform: rotate(-90deg) translate(-100%, 0);
    transform: rotate(-90deg) translate(-100%, 0);
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    position: absolute;
    top: 0;
    left: -104px;
    font-size: 24px !important;
    line-height: 26px !important;
}

.circle-box .wst-smbx-item-bg,
.circle-box .wst-smbx-item-img {
    border-radius: 50%;
    overflow: hidden;
}

.circle-box .wst-smbx-item-title {
    position: absolute;
    top: calc(100% + 20px);
    left: 50%;
    -webkit-transform: translate(-50%, 0) !important;
    -ms-transform: translate(-50%, 0) !important;
    transform: translate(-50%, 0) !important;
    /*left: auto;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;*/
    -webkit-writing-mode: initial;
    -ms-writing-mode: initial;
    writing-mode: initial;
    text-align: center;
    width: 100%;
}

.wst-icon-box:not(.wst_side_icn) {
    height: 100%;
}

.home .wst-carousel-slider .slick-track,
.box-flex.wst-carousel-slider .slick-track {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
}

.home .wst-carousel-slider .slick-slide,
.box-flex.wst-carousel-slider .slick-slide {
    height: inherit !important;
}

.home .wst-carousel-slider .slick-slide>div,
.box-flex.wst-carousel-slider .slick-slide>div {
    height: 100% !important;
}

.box-fini .wst-smbx-wrp .wst-smbx-grid {
    width: 100%;
}

.wst-smart-box.wst-box-colums-4.box-fini .wst-smbx-item {
    width: 21%;
    margin: 0 2% 5rem;
}

.wst_main_nav ul#menu-top-bar li {
    padding: 0;
}

.fxheader .top-bar+.top-head:not(.sticky-head) {
    margin-top: 0;
    top: 40px;
}

.top-bar {
    min-height: 40px;
}

.top-bar,
.top-bar-txt,
.top-bar .menu-message {
    line-height: 40px;
}

#menu-top-bar .lang-item>a {
    padding: 0 7px;
}

#menu-top-bar .lang-item>a>span {
    font-size: 0;
    color: #fff;
    text-transform: uppercase;
}

.top-head .wst_main_nav>ul>li>a {
    font-size: 1rem;
}

#menu-top-bar .lang-item>a>span::before {
    content: ' ';
    font-size: 0.8rem;
}

#menu-top-bar .lang-item-it>a>span::before {
    content: 'it';
}

#menu-top-bar .lang-item-en>a>span::before {
    content: 'en';
}

#menu-top-bar .lang-item-de>a>span::before {
    content: 'de';
}

#menu-top-bar .lang-item-es>a>span::before {
    content: 'es';
}

#menu-top-bar .lang-item-fr>a>span::before {
    content: 'fr';
}

#menu-top-bar .lang-item-ru>a>span::before {
    content: 'ru';
}

p {
    font-size: 18px;
    line-height: 26px;
}

.wst-smbx-item .wst-smbx-item-bg {
    top: -2.5%;
    left: -2.5%;
    width: 105%;
    height: 105%;
}

@media (min-width: 1200px) and (max-width: 1979px) {
    .col-md-3 .counter-box .counter-icon {
        float: none;
        display: block;
    }

    .wst-in-count {
        margin-right: 30px;
    }
}

.wst-footer .widget h2.widgettitle {
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 16px;
    text-transform: uppercase;
}

.footer-middle {
    padding-top: 60px;
    padding-bottom: 10px;
}

.wst-footer .footer-middle .widget {
    margin-bottom: 20px;
}

.footer-middle p {
    font-size: 14px;
    line-height: 22px;
}

.footer-bottom p,
.footer-bottom a {
    font-size: 12px;
    line-height: 20px;
}

.footer-bottom .widget {
    padding-top: 0;
    padding-bottom: 0;
}

.footer-bottom .row {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.footer-bottom .row.columns-2>div:nth-child(2) {
    text-align: right;
}

.step-white .step_inner {
    padding: 24px 15px 10px 15px;
    background: #fff;
    border-radius: 10px;
    border: 1px solid #00384f;
}

.step-white .step_title {
    font-size: 22px;
    line-height: 26px;
    color: #00384f;
}

.wst-icon-box.wst_block_icn .box_icon+.box_content .box_title {
    margin-top: 0;
}

.icon-box-circle-img .box_icon.ic-img {
    width: 200px;
    height: 200px;
}

.icon-box-circle-img .wst-icon-box .box_icon span {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.icon-box-circle-img .wst-icon-box .box_icon span img {
    width: 20ppx;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -o-object-fit: cover;
    object-fit: cover;
}

.wst-icon-box.wst_block_icn .box_icon+.box_content .box_title {
    margin-top: 14px !important;
}

.icon-box-circle-img .wst-icon-box.wst_block_icn .box_icon+.box_content .box_title {
    margin-bottom: 8px;
    margin-top: 8px;
}

.c-box-animation-row {
    position: relative;
    display: block;
    max-height: 90vh;
}

.c-box-animation-row h1 {
    max-width: calc(100% - 200px);
    position: absolute;
    text-transform: uppercase;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100;
    font-size: 46px;
    text-align: center;
    padding: 10px 25px;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.50);
    white-space: nowrap;
}

.c-box-animation-row h1 span {
    font-family: 'Barlow Condensed', sans-serif;
}

.c-box-animation-row h1 strong {
    text-transform: uppercase;
    color: #e56e00;
    font-family: 'Barlow Condensed', sans-serif;
}

.wst-heading {
    text-stroke: 0 !important;
    -webkit-text-stroke: 0 !important;
}

.text-transparent {
    color: #FFF !important;
    text-stroke: 0 !important;
    -webkit-text-stroke: 0 !important;
}

.c-box-animation {
    position: relative;
}

.c-box-animation img {
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    max-height: 90vh;
}

.c-box-animation--slide {
    position: relative;
}

.c-box-animation .c-img--100 {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.c-img--100.anima {
    -webkit-animation: illumina 2s normal forwards;
    -moz-animation: illumina 2s normal forwards;
    -o-animation: illumina 2s normal forwards;
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.c-box-animation-arrow {
    position: absolute;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    top: 45%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    padding: 0 30px;
    width: 100%;
}

.c-box-animation-arrow .slick-prev svg {
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}

@-webkit-keyframes illumina {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes illumina {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.activate-image {
    position: absolute !important;
    top: 0;
    left: 0;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.css-activate-image:hover .activate-image {
    opacity: 1;
}

.grayscale,
._grayscale img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: -webkit-filter 0.3s ease-in-out;
    transition: -webkit-filter 0.3s ease-in-out;
    -o-transition: filter 0.3s ease-in-out;
    transition: filter 0.3s ease-in-out;
    transition: filter 0.3s ease-in-out, -webkit-filter 0.3s ease-in-out;
}

.grayscale-image:hover .grayscale,
._grayscale:hover img {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

@media (pointer:coarse) {

    .grayscale,
    ._grayscale img {
        -webkit-filter: grayscale(0%);
        filter: grayscale(0%);
    }
}

.container {
    margin-left: auto !important;
    margin-right: auto !important;
}

@media (max-width: 992px) {
    .container {
        width: 100%;
    }
}

.wst-input-lbl,
form * {
    font-size: 16px;
}

form .wpcf7-acceptance .wpcf7-list-item-label,
form .wpcf7-acceptance .wpcf7-list-item-label a {
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    margin-bottom: 6px;
}

.grey-map {
    -webkit-filter: grayscale(100%);
    filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><f… .7152 .0722 0 0 .2126 .7152 .0722 0 0 0 0 0 1 0" /></filter></svg>#filter');
    filter: grayscale(100%);
    -webkit-filter: gray;
    filter: gray;
}

div.wpcf7 .wpcf7-submit:disabled {
    opacity: 0.5;
}

.js .wst-smart-box .content {
    display: block;
    max-width: 70vw;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    max-height: 90vh;
    overflow: auto;
}

.js .wst-smart-box .content .wst-smbx-cont {
    background-color: #fff;
    opacity: 0;
    -webkit-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
    transition: opacity 300ms ease-in-out;
}

.js .wst-smart-box .content .wst-smbx-cont.wst-smbx-cont--current {
    opacity: 1;
}

.wst-smbx-grid .wst-smbx-item .wst-smbx-item-bg {
    opacity: 0.3;
}

.js .wst-smart-box .content .wst-smbx-cont .wst-smbx-cont-img {
    opacity: 0;
    -webkit-transition-property: opacity, visibility;
    -o-transition-property: opacity, visibility;
    transition-property: opacity, visibility;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.js .wst-smart-box .content .wst-smbx-cont.wst-smbx-cont--current .wst-smbx-cont-img {
    -webkit-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
}

@media (max-width: 767px) {
    .step-white.steps_wrap.vert_steps.alt_steps .wst_step {
        width: 100%;
        margin: 0;
    }

    .step-white.steps_wrap.vert_steps.alt_steps .wst_step .stp_wrp {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex-line-pack: center;
        align-content: center;
        text-align: center;
        padding-bottom: 10px;
    }

    .step-white.steps_wrap.vert_steps.alt_steps .wst_step:nth-child(2n) .stp_wrp {
        -webkit-box-orient: vertical;
        -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
        flex-direction: column-reverse;
    }

    .step-white.steps_wrap.vert_steps.alt_steps .wst_step .stp_wrp .step_line {
        margin: 0;
    }

    .step-white.steps_wrap.vert_steps.alt_steps .wst_step:last-child .stp_wrp .step_line .fontawesome.step_icon::before {
        content: "\e9ad";
        font-family: streamline !important;
        speak: none;
        font-style: normal;
        font-weight: 400;
        font-variant: normal;
        text-transform: none;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        color: #00384f;
    }

    .step-white.steps_wrap.vert_steps.alt_steps .wst_step .stp_wrp .step_inner {
        text-align: center;
        display: block;
        width: 100%;
    }
}


@media (max-width: 992px) {
    .wst-smart-box .wst-smbx-grid .wst-smbx-item {
        margin-bottom: 100px;
    }
}

._newsletter {
    padding: 0 15px;
}

._newsletter>* {
    padding: 0;
}

._newsletter .wst-input-wrap {
    padding-top: 20px;
}

._newsletter .wst-input-wrap .wst-input-bg {
    top: 8px;
    height: 83px;
}

._newsletter .wpcf7-email {
    margin-top: 0 !important;
}

._newsletter .wpcf7-submit {
    height: 60px;
    /*line-height: 60px;*/
}

.js .wst-smbx-cont {
    padding: 7% 5% 5%;
}

.js .wst-smbx-cont .wst-smbx-cont-intro {
    width: 30%;
}

.js .wst-smbx-cont .wst-smbx-cont-text {
    width: 70%;
}

.wst-in-count {
    width: 100%;
}

.wst-smbx-cont-title {
    white-space: normal !important;
    font-size: 34px !important;
    line-height: 42px;
    word-wrap: normal !important;
    display: inline-block;
    width: 100%;
}

.wst-input-bg {
    fill: #ebebeb;
}

.icon-box__square-sm .box_icon.ic-img {
    width: 60px;
    height: 60px;
    padding: 6px;
}

.icon-box__square-sm .box_icon.ic-img span {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.icon-box__square-sm .box_icon.ic-img span img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.step_icon--50 .step_icon {
    line-height: 50px !important;
}

.footer-middle .gallery-item {
    padding: 4px;
}

.cp-text span:last-child {
    display: block;
}

.nostroke,
.nostroke * {
    text-stroke: 0 !important;
    -webkit-text-stroke: 0 !important;
}

.w400 img {
    width: 400px;
    height: auto;
}

.step_content {
    min-height: 52px;
    padding-right: 0 !important;
}

.cp-text span.cd-words-wrapper b,
h3 span {
    font-family: 'Barlow Condensed', sans-serif !important;
}

.icon-box__square-sm .box_icon.ic-img {
    padding: 0;
    width: 70px;
    height: 70px;
}

.wst-head-align-right .wst-responsive-btn,
.wst-head-align-right .wst-responsive-btn {
    left: 25px;
    float: none;
    top: 50%;
    transform: translate(0, -50%);
}

._index-100 {
    z-index: 100;
}

.row-technology-reflect::after {
    content: '';
    clear: both;
    display: block;
}

@media (max-width: 1199px) {
    .row-technology-adria .col-md-6 {
        margin-bottom: 30px !important;
    }
}

@media (min-width: 993px) and (max-width: 1199px) {
    .top-head .wst_head_wrap {
        line-height: 50px;
        height: 50px;
    }

    .top-head .wst_main_nav>ul>li>a {
        font-size: 12px !important;
    }

    .c-box-animation-row h1 {
        font-size: 36px;
    }
}

@media (max-width: 992px) {
    .top-head .wst_logo a img {
        max-width: 200px;
    }

    .icon-box__square-sm .wst-icon-box[class*="icbx_"] {
        padding: 0 !important;
    }

    .icon-box__square-sm .wst-icon-box[class*="icbx_"] .box_title {
        margin: 0 !important;
    }

    .footer-bottom .row.columns-2>.widget,
    .footer-bottom .row.columns-2>div:nth-child(2) {
        text-align: center;
    }

    .steps_wrap.vert_steps .wst_step .stp_wrp {
        padding: 0;
    }

    .steps_wrap.vert_steps .wst_step .stp_wrp .step_inner .step_content {
        min-height: auto;
    }

    .vc_hidden-sm {
        display: none !important;
    }

    .row-technology-reflect .container .row .col-md-3 .wpb_single_image.vc_align_right {
        text-align: center;
    }

    .row-technology-industrial .vc_hidden-xs {
        display: none !important;
    }

    .row-company-history .container .row .col-md-6:first-child {
        padding: 0 !important;
        margin-bottom: 30px !important;
    }

    .row-company-history .container .row .history-paragraph {
        padding: 0 !important;
        margin-bottom: 15px !important;
    }

    .row-prodotti-intro .container .row {
        display: flex;
        flex-direction: column-reverse;
        justify-content: center;
        text-align: center;
    }

    .row-prodotti-intro .container .row .wpb_single_image.vc_align_right {
        text-align: center;
        margin-bottom: 30px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .c-box-animation-row h1 {
        font-size: 28px;
    }

    .wst-smart-box .wst-smbx-grid .wst-smbx-item {
        width: 44% !important;
    }

    .columns-4>.widget {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }

    .row-technology-reflect .container .row .col-md-3 {
        -ms-flex: 0 0 33.33333333%;
        flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
    }

    .row-technology-reflect .container .row .col-md-9 {
        -ms-flex: 0 0 66.66666667%;
        flex: 0 0 66.66666667%;
        max-width: 66.66666667%;
    }

    .js .wst-smbx-cont {
        padding: 5% 15% 5% 5% !important;
    }
}

@media (max-width: 767px) {
    .row-counter-home .wst-row-bg {
        background-position: top right !important;
    }

    .row-assistenza-home .vc_hidden-xs {
        display: none !important;
    }

    .js .wst-smbx-cont {
        flex-wrap: wrap;
        padding: 15% 20px 20px !important;
    }

    .js .wst-smbx-cont .wst-smbx-cont-text,
    .js .wst-smbx-cont .wst-smbx-cont-intro {
        width: 100%;
    }

    .row-prodotti-important>.container>.row>.col-md-12 {
        padding: 0 !important;
    }

    .row-prodotti-important>.container>.row>.col-md-12 .wst-heading {
        position: static;
        transform: none;
    }
}

@media (min-width: 768px) {

    .row-technology-adria .container .row .col-md-6,
    .row-counter-home .container .row .vc_col-md-6,
    .icon-box__square-sm .container .row .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

    .text-column {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 30px;
        -moz-column-gap: 30px;
        column-gap: 30px;
    }
}

.top-head .wst_main_nav.custom .pll-parent-menu-item>a,
.top-head .wst_main_nav.custom .pll-parent-menu-item .coll-menu {
    display: none !important;
}

.top-head .wst_main_nav.custom .pll-parent-menu-item .sub-menu {
    max-height: 100% !important;
    opacity: 1 !important;
    visibility: visible !important;
    background-color: transparent !important;
    padding: 0 !important;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.top-head .wst_main_nav.custom .pll-parent-menu-item .sub-menu .lang-item {
    animation: none !important;
    opacity: 1 !important;
    visibility: visible !important;
}

.top-head .wst_main_nav.custom .pll-parent-menu-item .sub-menu .lang-item.current-menu-item>a {
    padding: 0 12px !important;
    background-color: transparent !important;
}

@media (min-width: 993px) {
    .icon-box__square-sm .container .row .vc_col-md-4 {
        -ms-flex: 0 0 33.33333333%;
        flex: 0 0 33.33333333%;
        max-width: 33.33333333%;
    }

    .top-head .wst_main_nav.custom .pll-parent-menu-item {
        display: none;
    }
}

@media (min-width: 1200px) {

    .row-technology-adria .container .row .vc_col-lg-3,
    .row-counter-home .container .row .vc_col-lg-3 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media (max-width: 767px) {
    .c-box-animation-row {
        padding-bottom: 225px;
    }

    .c-box-animation-row h1 {
        max-width: 100vw;
        width: 100vw;
        font-size: 22px;
        white-space: normal;
        top: auto;
        bottom: 11px;
        height: 135px;
        background-color: rgba(0, 0, 0, 0.70);
        display: flex;
        align-items: center;
        padding: 10px !important;
    }


    .c-box-animation-arrow {
        display: none;
    }

    .step-white.steps_wrap.vert_steps.alt_steps .wst_step .stp_wrp {
        width: 100%;
    }

    .wst-heading.centered {
        max-width: 95% !important;
    }

    .js .wst-smart-box .content {
        display: block;
        max-width: 90vw;
        max-height: 95vh;
    }

    .js .wst-smbx-cont {
        flex-wrap: wrap;
        padding: 10px !important;
    }

    .wst-smbx-cont-title {
        font-size: 26px !important;
    }

    .wst-smbx-cont-text {
        padding-left: 0 !important;
    }

    .wst-smbx-cls {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

    html.active__over {
        overflow: hidden;
    }

    .row-c.row-c {
        margin: 0 !important;
        padding: 0 !important;
    }

    h3.wst-heading,
    h3.cp-text span {
        font-size: 36px !important;
    }

}

.c-box-animation-row .c-box-animation--slide .intro_text {
    left: 30%;
    text-align: left;
}

.c-box-animation--slide.slide1 p {
    font-size: 72px !important;
    line-height: 72px;
    font-weight: 900;
    font-family: 'Barlow Condensed', sans-serif;
}

.c-box-animation--slide.slide1 p span {
    color: #e56e00;
    font-size: 72px !important;
    line-height: 72px;
}

.c-box-animation--slide.slide1 .intro_text div {
    font-size: 32px;
    line-height: 32px;
    text-transform: none;
    font-family: 'Barlow Condensed', sans-serif;
}

#title-fixed {
    transition: opacity 300ms;
}

div.intro_text {
    margin-top: 0;
    margin-bottom: 1.25rem;
    font-weight: 500;
    line-height: 1.2;
    font-family: 'Barlow Condensed', sans-serif;
    font-weight: 600;
    max-width: calc(100% - 200px);
    position: absolute;
    text-transform: uppercase;
    top: 45%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100;
    font-size: 46px;
    text-align: center;
    padding: 10px 25px;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.50);
    white-space: nowrap;
}

.icon-box-small-center .box_title {
    display: flex;
    align-items: center;
    font-size: 20px;
}

.icon-box__square-sm .icon-box-small-center .box_icon.ic-img {
    width: 40px;
    height: 40px;
}

.plus-hotspot .HotspotPlugin_Hotspot .Hotspot_text.normal-size {
    font-size: 20px;
    font-weight: 500;
    line-height: 19px;
}

.plus-hotspot .HotspotPlugin_Hotspot>div>.Hotspot_Message {
    font-size: 15px;
    line-height: 22px;
    color: #00384f;
}

.plus-hotspot .HotspotPlugin_Hotspot>div>.Hotspot_Title {
    font-size: 18px;
    line-height: 26px;
    color: #00384f;
}

.plus-hotspot .HotspotPlugin_Hotspot>div:not(.Hotspot_text) {
    min-width: 360px;
}

.plus-hotspot .HotspotPlugin_Hotspot .Hotspot_text {
    transition: all .3s ease;
}

.plus-hotspot .HotspotPlugin_Hotspot.hindex .Hotspot_text {
    transform: rotate(45deg) !important;
}

@media only screen and (max-width: 991px) {
    .c-box-animation--slide.slide1 p {
        font-size: 36px !important;
        line-height: 36px;
        font-weight: 900;
        font-family: 'Barlow Condensed', sans-serif;
    }

    .c-box-animation--slide.slide1 p span {
        color: #e56e00;
        font-size: 32px !important;
        line-height: 32px;
    }

    .c-box-animation--slide.slide1 .intro_text div {
        font-size: 24px;
        line-height: 24px;
        text-transform: none;
        font-family: 'Barlow Condensed', sans-serif;
    }
}

@media only screen and (max-width: 767px) {
    .c-box-animation--slide.slide1 p {
        font-size: 22px !important;
        line-height: 22px;
    }

    .c-box-animation--slide.slide1 p span {
        font-size: 18px !important;
        line-height: 18px;
    }

    .c-box-animation--slide.slide1 .intro_text div {
        font-size: 14px;
        line-height: 14px;
    }

    .c-box-animation-row .c-box-animation--slide .intro_text {
        left: 20%;
        text-align: left;
    }
}

.HotspotPlugin_Hotspot,
.HotspotPlugin_Hotspot:last-child,
body .HotspotPlugin_Hotspot.position-top>div:not(.Hotspot_text) {
    z-index: 20;
}

body .HotspotPlugin_Hotspot .Hotspot_text {
    z-index: 21;
}

/* Form simulatore */
.configurator-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    color: #fff;
    background-color: #00293d;
    padding: 50px 100px;
    border: 1px solid;
    border-radius: 50px;
    gap: 40px;
}

.configurator-column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #e56e00;
    border: 1px solid transparent;
    border-radius: 25px;
    padding: 20px 40px;
}

.configurator-column.configurator-column-vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.configurator-column-margin-auto {
    margin-right: auto;
}

.configurator-column-12 {
    -webkit-box-flex: 100%;
    -ms-flex: 100%;
    flex: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.configurator-column-6 {
    -webkit-box-flex: 50%;
    -ms-flex: 50%;
    flex: 50%;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    max-width: 500px;
}

.configurator-row label {
    font-size: 18px;
    line-height: 20px;
    width: 100%;
}

.configurator-details {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    gap: 20px;
    width: 100%;
}

.configurator-details label {
    -webkit-box-flex: 15%;
    -ms-flex: 15%;
    flex: 15%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
}

.configurator-details label:first-of-type {
    -webkit-box-flex: 10%;
    -ms-flex: 10%;
    flex: 10%;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    gap: 0;
}

.configurator-row h2 {
    width: 100%;
    font-size: 42px;
    line-height: 48px;
}

.configurator-row h3 {
    width: 100%;
    font-size: 30px;
    line-height: 36px;
}

.configurator-row>h3 {
    margin-bottom: -20px;
}

.configurator-label-large .configurator-details label:first-of-type {
    -webkit-box-flex: 50%;
    -ms-flex: 50%;
    flex: 50%;
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}

.configurator-label-large .configurator-details label {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}

.configurator-column:not(.configurator-textarea) .wst-input-wrap {
    max-width: 100px;
}

.configurator-column-6 label,
.configurator-column-4 label {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    gap: 20px;
}

.configurator-column-6 .wst-input-wrap {
    margin-left: auto;
}

.configurator-column .wpcf7-checkbox {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
}

.configurator-column .wpcf7-checkbox .wpcf7-list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 5px;
    font-weight: 600;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}

.configurator-column .wpcf7-checkbox .wpcf7-list-item.first {
    margin-left: 0;
}

.configurator-column .wst-input-box input[type="checkbox"]+.wst-chck::after {
    border-color: #00293d;
}

.configurator-column:not(.configurator-textarea) .wst-input-wrap .wpcf7-text {
    height: 50px;
    line-height: 50px;
    margin-top: 3px !important;
}

.configurator-column:not(.configurator-textarea) .wst-input-wrap .wst-input-bg {
    height: 60px;
    top: 0;
}

.configurator-row .configurator-submit {
    width: 100%;
}

.configurator-row .configurator-submit input {
    border: 1px solid transparent;
    border-radius: 50px;
    min-width: 100px;
    background-color: #e56e00;
    color: #fff;
    font-weight: 600;
}

.configurator-column.configurator-textarea .wst-input-wrap {
    padding-bottom: 10px;
}

.configurator-column.configurator-textarea .wpcf7-textarea {
    height: 140px !important;
    margin-top: 20px !important;
    padding-top: 10px;
    margin-bottom: 20px !important;
    padding-bottom: 10px;
}

.configurator-column.configurator-textarea .wst-input-bg {
    height: 200px;
}

.configurator-column.configurator-input-large .wst-input-wrap {
    max-width: unset;
    margin-left: 0;
}

.configurator-details label:not(:first-of-type) {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}


/* Configuratore V2 */
.configurator-row.configurator-row-v2 {
    background-color: transparent;
    color: #081d22;
    border: 0;
    gap: 30px;
    padding: 25px 0;
}

.configurator-row.configurator-row-v2 .configurator-column {
    background-color: transparent;
    padding: 0;
}

.configurator-row.configurator-row-v2 .configurator-column:not(.configurator-column-12) .wst-input-wrap {
    padding-bottom: 0;
}

.configurator-row.configurator-row-v2 .configurator-separator {
    width: 100%;
    margin: 5px 40px;
    height: 1px;
    background-color: #e56e00;
}

.configurator-row.configurator-row-v2 .configurator-column-12 .configurator-column-6 {
    flex-grow: 1;
    max-width: none;
    flex-direction: column;
}

.configurator-row.configurator-row-v2 .configurator-column-12 .configurator-column-6 .configurator-details {
    margin-bottom: 20px;
}

.configurator-row.configurator-row-v2 .configurator-column-12 .configurator-column-6 .configurator-details>label {
    flex: 25%;
    flex-grow: 0;
}

.configurator-row.configurator-row-v2 .configurator-column-12 .configurator-column-6 .configurator-details .wst-input-wrap {
    margin-left: 0;
}

.configurator-row.configurator-row-v2 .configurator-column.configurator-column-sale .wst-input-wrap {
    padding-bottom: 0;
}

.configurator-row.configurator-row-v2 .configurator-column.configurator-column-sale label {
    display: flex;
    align-items: center;
    gap: 30px;
}

.configurator-row.configurator-row-v2 .configurator-column-4 {
    flex: 30%;
}


.configurator-row.configurator-row-v2 .configurator-submit {
    display: flex;
    justify-content: center;
}

.configurator-container .wpcf7-form {
    border: 3px solid #00293d;
    padding: 0 25px;
    border-radius: 25px;
    margin-top: 50px;
}

/* .configurator-row.configurator-row-v2 .configurator-column:nth-of-type(n) {
    padding-left: 20px;
} */

@media screen and (max-width:767px) {
    .configurator-row {
        padding: 25px 0;
    }

    .configurator-row .configurator-column-6 {
        margin-right: 0;
        width: 100%;
        -webkit-box-flex: 100%;
        -ms-flex: 100%;
        flex: 100%;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .configurator-row .configurator-column-margin-auto .wst-input-wrap,
    .configurator-row .configurator-column-6 .wst-input-wrap {
        margin-right: 0;
        margin-left: 0;
    }

    .configurator-row .configurator-column-6 label {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: baseline;
        -ms-flex-align: baseline;
        align-items: baseline;
    }

    .configurator-row.configurator-row-v2 .configurator-column:nth-of-type(n) {
        padding-left: 0px;
    }
}

.configurator-container .wpcf7-form-control.wpcf7-file {
    border: none;
}

.configurator-row.configurator-row-v2 .configurator-column:not(.configurator-column-12) .wst-input-wrap {
    margin-top: -15px;
}

.configurator-row.configurator-row-v2 .configurator-column.wst-no-margin .wst-input-wrap {
    margin-top: 0px;
}

.configurator-row.configurator-row-v2 h3:last-of-type {
    margin-bottom: 0;
}

.page-template-page-configurator .page-title {
    display: none;
}

.button-configurator-link br {
    display: none;
}

.button-configurator-link span {
    /* font-size: 14px;
    line-height: 20px; */
    font-weight: 700;
}

.btn-block .btn.button-configurator-link {
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
}

.row-configurator-cta .container-fluid {
    padding-right: 0;
    padding-left: 0;
}

.row-configurator-cta .wpb_raw_code {
    display: flex;
    justify-content: center;
}

/* @media screen and (min-width: 992px) {
    .row-configurator-cta .wpb_text_column {
        margin-right: 280px;
        margin-left: 280px;
    }
}
 */
